*Countries api using PHP

#Basic Setup:
Clone project:
```bash
git clone https://gitlab.com/marouene.lahmer/countries_api.git
cd countries_api
```

Install composer.phar in your project:
```bash
php -r "copy('https://getcomposer.org/installer', 'composer-setup.php');"
php -r "if (hash_file('sha384', 'composer-setup.php') === '48e3236262b34d30969dca3c37281b3b4bbe3221bda826ac6a9a62d6444cdb0dcd0615698a5cbe587c3f0fe57a54d8f5') { echo 'Installer verified'; } else { echo 'Installer corrupt'; unlink('composer-setup.php'); } echo PHP_EOL;"
php composer-setup.php
php -r "unlink('composer-setup.php');"
```

Install packages:
```bash
php composer.phar install
```

### Start
#Command console examples:
php index.php Spain
php index.php Spain French


